[Startup]
AppName=C-Media 3D Audio Installation
ProductGUID=C6F74245-2B77-40F4-AADA-D2BAE56CB113
CompanyName=C-Media
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=9.1.0.429
EngineBinding=1
[Languages]
Default=0x0009
count=14
key0=0x0804
key1=0x0416
key2=0x0404
key3=0x0816
key4=0x0006
key5=0x000a
key6=0x0013
key7=0x001d
key8=0x0009
key9=0x040c
key10=0x0007
key11=0x0010
key12=0x0011
key13=0x0012
RequireExactLangMatch=0x0804,0x0404
